MOZILLA ONE URGES YOU!

MAKE JAVASCRIPT DISABLED IN THUNDERBIRD THE DEFAULT!

Description Using the new logical assignment operators in a JavaScript switch statement could have caused a type confusion, leading to a memory corruption and a potentially exploitable crash.

This vulnerability affects Firefox < 85, Thunderbird < 78.7, and Firefox ESR < 78.7.

src: https://security-tracker.debian.org/tracker/CVE-2021-23954

for security reasons highly recommended:

  1. always keep Thunderbird up to date (go to … then it should start downloading the update automatically if there is any)
  2. DISABLE JAVASCRIPT! X-D

get to Thunderbird’s preferences (in any language edition):

if the “Edit” section is not in one’s toolbar: (one click less X-D but seems only to be in English version?)

congratulations! 🙂

No more popups during mail viewing!

Also one’s mail experience just has become more secure – why not per default Mozilla?

tweets:

admin